[DM-evil UTUIDataProvider_MapInfo]
MapName=DM-Evil
FriendlyName=Evil
PreviewImageMarkup=<Images:Texture2D'DM-evil.Textures.Evil_map_pic'>
Description=The Templars called this place of "purgatory" to be an abandoned church and full of legends, the legends of one in particular, dark angel, legend has it that the cathedral was built to worship him, and also said that the angel came the great abyss and fought a war with humanity.
NumPlayers=2 to 10 players   Author: David Lisboa(symphonyhell)